/* Banner */
section#banner {
    width: 100%;
}
section#banner .image {
    position: relative;
    display: block;
    width: 100%;
    text-decoration: none;
}
section#banner .image::after {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 33.33333333333333%;
}
section#banner .image img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    -o-object-fit: cover;
    object-fit: cover;
}
section#banner .swiper-pagination {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: fit-content;
    margin: 0 auto;
}
section#banner .swiper-pagination .swiper-pagination-bullet {
    box-shadow: 0 0 0 1px #fff;
}
section#banner .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #29A8E0;
}




/* Soluções */
section#solucoes {
    margin: 100px 0;
}
section#solucoes .section-title {
    position: relative;
    display: block;
    width: fit-content;

    color: #000;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-align: center;

    margin: 0 auto;
}
section#solucoes .section-title::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    width: calc(100% - 44px);
    height: 5px;
    background: #29A8E0;
    border-radius: 5px;
    
    margin: 0 auto;
    
    z-index: -1;
}

section#solucoes .card-solucao {
    margin-top: 100px;
}
section#solucoes .card-solucao .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75px;
    height: 75px;

    margin: 0 0 48px 0;
}
section#solucoes .card-solucao .icon svg {
    display: block;
    fill: #16324B;
    width: 100%;
    height: 100%;
}
section#solucoes .card-solucao h3 {
    color: #0C1E2F;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 24px 0;
}
section#solucoes .card-solucao ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
section#solucoes .card-solucao ul li {
    color: #6A6A6A;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.16px;
}
section#solucoes .card-solucao ul li::before {
    content: '-';
    margin-right: 5px;
    
    color: #29A8E0;
    font-weight: 900;
}




/* Sobre */
section#sobre {
    position: relative;
    display: flex;
    align-items: center;
    gap: 100px;
    
    margin: 150px auto 100px auto;
    
    
    width: fit-content;
    padding: 30px 200px;

    z-index: 0;
}
section#sobre::before {
    position: absolute;
    display: block;
    top: 0;
    left: 15px;

    content: '';
    display: block;
    width: calc(100% - 30px);
    height: 100%;

    background-color: #16324B;
    border-radius: 100vw;

    z-index: -1;
}
section#sobre .image {
    position: relative;
    display: flex;

    width: 100%;
    max-width: 420px;
}
section#sobre .image::after {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 100%;
}
section#sobre .image svg {
    position: absolute;
    display: block;
    fill: #29A8E0;

    top: -60px;
    left: -60px;
    width: calc(100% + 100px);
    height: calc(100% + 100px);
    transform: rotate(45deg);

    z-index: 1;
    animation: rotate 10s ease-in-out infinite;
}

@keyframes rotate {
    0%, 100% {
        transform: rotate(45deg);
    }
    50% {
        transform: rotate(30deg);
    }
}
section#sobre .image img {
    display: block;
    width: 100%;
    height: 100%;

    -o-object-fit: cover;
    object-fit: cover;

    border-radius: 420px;
}
section#sobre .content {
    width: 100%;
    min-width: 600px;
}
section#sobre .content .logo {
    margin: 0 0 24px 0;
}
section#sobre .content .logo img {
    width: 600px;
    height: auto;
    
    filter: brightness(100);
}
section#sobre .content p {
    max-width: 445px;
    
    color: #F0F0F0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 24px 0;
}
section#sobre .content .botao {
    display: block;
    width: fit-content;
    padding: 18px 72px;
    
    background-color: #29A8E0;
    border-radius: 100px;
    
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
section#sobre .content .botao:hover {
    background-color: #fff;
    color: #29A8E0;
    box-shadow: 0 4px 0 0 #29A8E0;
    
    transform: translateY(-4px);
}
section#sobre .content .botao:active {
    background-color: #29A8E0;
    color: #fff;
    box-shadow: 0 0 0 0 #29A8E0;
    transform: translateY(0px);
}
@media (max-width: 1200px) {
    section#sobre {
        padding: 15px 100px;
    }
    section#sobre .image {
        max-width: 200px;
    }
    section#sobre .image svg {
        top: -35px;
        left: -35px;
        width: calc(100% + 60px);
        height: calc(100% + 60px);
    }
    section#sobre .content {
        min-width: fit-content;
    }
    section#sobre .content .logo img {
        width: 100%;
        max-width: 400px;
    }
}
@media (max-width: 1400px) {
    section#sobre {
        padding: 15px 100px;
    }
    section#sobre .image {
        max-width: 350px;
    }
    section#sobre .image svg {
        top: -35px;
        left: -35px;
        width: calc(100% + 60px);
        height: calc(100% + 60px);
    }
    section#sobre .content {
        min-width: fit-content;
    }
    section#sobre .content .logo img {
        width: 100%;
        max-width: 400px;
    }
}





/* Clientes */
section#clientes {
    padding: 80px 0 0 0;
}
section#clientes .swiper-wrapper {
    -webkit-transition: all 4s linear;
    -moz-transition: all 4s linear;
    -ms-transition: all 4s linear;
    -o-transition: all 4s linear;
    transition: all 4s linear;
}
section#clientes .logo {
    position: relative;
    display: block;
    width: 100%;
}
section#clientes .logo::after {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 100%;
}
section#clientes .logo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    -o-object-fit: contain;
    object-fit: contain;

    -o-object-position: center center;
    object-position: center center;
}




/* Empresa */
section#empresa {
    position: relative;
    margin: 30px 0 100px 0;
    padding: 200px 0;

    background: url('../img/home/bg-empresa.webp');
    background-size: cover;
    background-attachment: fixed;

    overflow: hidden;
    z-index: 0;
}
section#empresa::before {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;

    display: block;
    width: 100%;
    height: 100%;

    
    background: linear-gradient(86deg, rgba(0, 0, 0, 0.20) 6.55%, rgba(0, 0, 0, 0.40) 100.51%), linear-gradient(87deg, rgba(0, 0, 0, 0.80) 26.38%, rgba(0, 0, 0, 0.24) 63.75%);
    
    z-index: -1;
}
section#empresa .logo img {
    display: block;
    width: auto;
    height: 175px;

    filter: brightness(100);
}




/* Coordenação */
section#coordenacao {
    margin: 100px 0;
}
section#coordenacao .list-coordenacao {
    display: flex;
    justify-content: center;
    gap: 80px;
    
    list-style: none;
    padding: 0;
    margin: 0;
}
section#coordenacao .list-coordenacao .item-coordenacao {
    position: relative;
    padding: 40px 0;
}
section#coordenacao .list-coordenacao .item-coordenacao:not(:last-child)::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -40px;
    bottom: 0;
    width: 3px;
    height: 100%;
    background-color: #29A8E0;
}
section#coordenacao .list-coordenacao .item-coordenacao .icon svg {
    display: block;
    fill: #29A8E0;
    width: 80px;
    height: 80px;
    margin: 0 auto 32px auto;
}
section#coordenacao .list-coordenacao .item-coordenacao .content h2 {
    color: #0C1E2F;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin: 0 0 24px 0;
}
section#coordenacao .list-coordenacao .item-coordenacao .content p {
    max-width: 300px;

    color: #6A6A6A;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.16px;
    text-align: center;
    margin: 0 auto;
}

@media (max-width: 992px) {
    /* Banner */
    section#banner .image::after {
        padding-bottom: 100%;
    }


    /* Solucoes */
    section#solucoes .swiperSolucoes {
        margin-top: 50px;
        border-radius: 20px;
        overflow: hidden;
    }
    section#solucoes .swiper-slide {
        height: auto;
    }
    section#solucoes .card-solucao {
        height: 100%;
        padding: 25px;
        background-color: #F0F0F0;
        border-radius: 20px;
        margin: 0;
    }
    section#solucoes .card-solucao .icon {
        margin: 0 auto 48px auto;
    }
    section#solucoes .card-solucao h3,
    section#solucoes .card-solucao ul li {
        text-align: center;
    }



    /* Sobre */
    section#sobre {
        flex-wrap: wrap;
        gap: 50px;
        width: 100%;
        padding: 50px 50px 40px 50px;
        margin: 30px 0;
    }
    section#sobre::before {
        left: 15px;
        width: calc(100% - 30px);
        border-radius: 50px;
    }
    section#sobre .image {
        width: calc(100% - 200px);
        margin: auto;
    }
    section#sobre .image svg {
        top: -27px;
        left: -25px;
        width: calc(100% + 50px);
        height: calc(100% + 50px);
    }
    section#sobre .content {
        min-width: auto;
    }
    section#sobre .content .logo img {
        width: 100%;
    }
    section#sobre .content p {
        font-size: 16px;
        text-align: center;
    }
    section#sobre .content .botao {
        margin: 0 auto;
    }




    /* Empresa */
    section#empresa {
        margin: 50px 0;
        padding: 100px 0;
    }
    section#empresa .logo img {
        width: 100%;
        height: auto;
    }




    /* Coordenacao */
    section#coordenacao .list-coordenacao {
        flex-wrap: wrap;
        gap: 30px;
    }
    section#coordenacao .list-coordenacao .item-coordenacao {
        width: 100%;
        padding: 50px 25px;
        background-color: #F0F0F0;
        border-radius: 20px;
    }
    section#coordenacao .list-coordenacao .item-coordenacao:not(:last-child)::after {
        content: none;
    }
}